Adobe Shockwave Player Director File Parsing Remote Code Execution Vulnerability

Bugtraq ID: 35469
Class: Unknown
CVE: CVE-2009-1860
CVE-2009-2186
Remote: Yes
Local: No
Published: Jun 23 2009 12:00AM
Updated: Jul 09 2009 08:36PM
Credit: Paul Kurczaba via TippingPoint's Zero Day Initiative
Vulnerable: Adobe Shockwave Player 11.5 .596
Not Vulnerable: Adobe Shockwave Player 11.5 .600


 

Privacy Statement
Copyright 2010, SecurityFocus